/*
	Author: Sukhvinder Singh Ghataore
	Description: Clinical Trials - Styles + Responsive
*/
/* RESETS */
*,
*:before,
*:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html,
body {
	border: 0;
	/*font-family: 'Montserrat', 'Arial', sans-serif;*/
	font-family: 'Arial', sans-serif;
	line-height: 1;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}
div,
span,
object,
iframe,
img,
table,
caption,
thead,
tbody,
tfoot,
tr,
tr,
td,
article,
aside,
canvas,
details,
figure,
hgroup,
menu,
nav,
footer,
header,
section,
summary,
mark,
audio,
video {
	border: 0;
	margin: 0;
	padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
ins,
q,
samp,
small,
strong,
sub,
sup,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
label {
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 1em 0;
	font-weight: normal;
	line-height: 1em;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
	display: block;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
table caption,
table th,
table td {
	text-align: left;
	vertical-align: middle;
}
a img {
	border: 0;
}
sup, sub {
	margin: 0 0 0 2px;
	font-size: 14px;
	vertical-align: super;
}
sub {
	vertical-align: sub;
}
:focus {
	outline: 0;
}
/* CUSTOM */
h1,
.heading-1 {
	font-size: 25px;
	font-weight: bold;
}
h2,
.heading-2 {
	font-size: 22px;
	font-weight: 600;
}
h3,
.heading-3 {
	font-size: 18px;
	font-weight: 600;
}
h4,
.heading-4 {
	font-size: 16px;
	font-weight: 600;
}
h5,
.heading-5 {
	font-size: 14px;
	font-weight: 600;
}
h6,
.heading-6 {
	font-size: 12px;
	font-weight: 600;
}
form {
	padding: 0;
	margin: 0;
	border: 0;
}
input,
textarea,
select {
	/*font-family: 'Tahoma';*/
	font-family: 'Arial', sans-serif;
	font-size: 100%;
}
.remove-format {
	-webkit-appearance: none;
	border: 0;
	border-radius: 0;
}
ul {
	display: block;
	list-style-type: none;
}
.listify, .listify ul {
	list-style-type: disc;
	padding: 0 0 0 20px;
}
	.listify li {
		padding: 8px 0 8px 0px;
		line-height: 19px;
	}
p {
	line-height: 21px;
}
#fancybox-content,
#fancybox-wrap {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.inner {
	max-width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
}
a {
	text-decoration: none;
	color: #575757;
}
	a:hover {
		text-decoration: underline;
	}
.clearfix {
	clear: both;
}
	.clearfix:before,
	.clearfix:after {
		content: " ";
		display: table;
		clear: both;
	}
.clear {
	clear: both;
	overflow: hidden;
	height: 0px;
	margin: 0;
	padding: 0;
}
.respond img {
	display: block;
	width: 100%;
	height: auto;
}
	.respondmax img {
		display: block;
		max-width: 100%;
		height: auto;
	}
.overflow {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.hide {
	display: none;
}
#wrapper {
	color: #656565;
	font-size: 14px;
}
	#trials {
		padding: 0 0 20px;
	}
	#search-trial {
		float: left;
		width: 40%;
		margin: 20px 25px 0 0;
		position: relative;
	}
		.layout-max #search-trial {
			float: none;
			width: auto;
			margin: 0 0 15px;
		}
		#search-trial hr {
			display: block;
			height: 1px;
			margin: 15px 0 10px;
			background-color: #E7E7E7;
		}
		#search-trial #get_location {
			display: inline-block;
			margin: 5px 0;
			color: #488DE3;
		}
			#search-trial #get_location .fa {
				margin: 0 10px 0 0;
			}
		#search-trial .center {
			text-align: left; 
		}
		#search-trial .row {
			margin: 0 0 10px;
		}
			#search-trial .row .field .input {
				width: 100%;
				line-height: 20px;
				padding: 13px 12px;
				font-size: 14px;
				color: #656565;
				border-radius: 3px;
				border: 1px solid #CBCBCB;
				-webkit-appearance: none;
				transition: all 0.30s ease-in-out;
				-webkit-transition: all 0.30s ease-in-out;
				-moz-transition: all 0.30s ease-in-out;
				-ms-transition: all 0.30s ease-in-out;
				-o-transition: all 0.30s ease-in-out;
			}
				#search-trial .row .field .input:focus {
					border: 1px solid #7A9CD3;
					box-shadow: 0 0 5px #7A9CD3;
				}
				#search-trial .row .field {
					float: left;
					width: 65%;
				}
				#search-trial .row .field + .field {
					float: right;
					width: 33%;
				}
			#search-trial .radio {
				position: relative;
				display: inline-block;
				margin: 15px 5px;
			}
				#search-trial .radio .check {
					display: inline-block;
					padding: 10px;
					margin: 0 8px 0 0;
					border-radius: 100%;
					border: 1px solid #DCDCDC;
					position: relative;
					top: 6px;
				}
					#search-trial .radio .check:before {
						display: inline-block;
						padding: 4px;
						margin: -4px 0 0 -4px;
						content: '';
						border-radius: 100%;
						background-color: #FFFFFF;
						position: absolute;
						top: 50%;
						left: 50%;
						display: none;
					}
				#search-trial .radio input {
					position: absolute;
					top: 8px;
					left: 0;
					z-index: 1;
					opacity: 0;
					filter: alpha(opacity=0);
					-ms-filter: alpha(opacity=0);
				}
					#search-trial .radio input:checked + .check {
						border-color: #2D96DC;
						background-color: #2D96DC;
					}
						#search-trial .radio input:checked + .check:before {
							display: block;
						}
			#search-trial .is-incentive {
				display: inline-block;
				max-width: 320px;
				height: 22px;
				line-height: 17px;
				padding: 4px 0 0 35px;
				margin: 8px 0 0;
				position: relative;
			}
				#search-trial .is-incentive .custom-check {
					height: 100%;
					position: absolute;
					top: 0;
					left: 0;
				}
				#search-trial .is-incentive input {
					width: 100%;
					height: 100%;
					padding: 0;
					margin: 0;
					position: absolute;
					top: 0;
					left: 0;
					opacity: 0;
					filter: alpha(opacity=0);
					-ms-filter: alpha(opacity=0);
					-ms-filter: alpha(opacity=0);
					z-index: 1;
				}
				#search-trial .is-incentive .check {
					display: inline-block;
					padding: 10px;
					border-radius: 3px;
					border: 1px solid #999;
				}
					#search-trial .is-incentive .check:before {
						font-family: 'FontAwesome';
						content: '\F00C';
						font-size: 15px;
						color: #00ae00;
						position: absolute;
						top: 3px;
						left: 4px;
						display: none;
					}
						#search-trial .is-incentive input:checked + .check:before {
							display: block;
						}
			#search-trial .view {
				margin: 30px 0 0;
			}
				#search-trial #view-results {
					padding: 2px 5px;
					color: #666;
					border: 0;
				}
			#search-trial .submit .button {
				display: inline-block;
				width: 100%;
				line-height: 20px;
				padding: 10px 20px;
				margin: 6px 2px 10px 0px;
				color: #FFFFFF;
				text-align: center;
				border: 0;
				border-radius: 4px;
				text-transform: capitalize;
				background-color: #74D509;
				cursor: pointer;
				-webkit-appearance: none;
			}
				#search-trial .submit .button.reset {
					background-color: #1EA9DE;
				}
				#search-trial .submit .button.print {
					background-color: #2BCDB7;
				}
				.layout-max #search-trial .submit .button.reset {
					display: none;
				}
				#search-trial .submit .button:hover {
					text-decoration: none;
					background-color: #777;
				}
				#search-trial .submit .button:active {
					position: relative;
					top: 1px;
				}
	#search-map {
		float: right;
		width: 56%;
		height: 390px;
		margin: 0 0 50px;
		border-radius: 3px;
		overflow: hidden;
	}
		.layout-max #search-map {
			float: none;
			width: auto;
			margin: 25px 0;
		}
	/* TRIALS */
	.trials .headings  { border-top:1px solid #ddd;  padding-top:10px; margin-top:14px;}
	.trials .headings .col {
		color: #666;
	}
	.trials .col {
		float: left;
		width: 15%;
		padding: 8px 0;
		font-size: 18px;
		font-weight: 600;
		color: #888;
		text-align: center;
	}
		.trials .col p {
			margin: 10px 0 10px 0;
		}
		.trials .col p.description {
			margin-bottom: 5px; font-size:20px;
		}
		
		.trials .col p.cats {
			margin-top: 5px;
		}
		
		.trials .col.col-1 {
			width: 55%;
			text-align: left;
		}
	.trials .results {
		padding: 10px 0;
	}
	.trials #no-results {
		margin: 50px 0 0;
		text-align: center;
	}
	.trials .bottom-pagination {
		padding: 20px 0;
	}
	.trials .trial {
		border-top: 1px solid #DDD;
	}
		.trials .trial a {
			color: #F52900;
		}
		.trials .trial:first-child {
			
		}
		.trials .trial:nth-child(even) {
			background-color: #F9F9F9;
		}
		.trials .trial:hover {
			background-color: #fff;
		}
		.trial .cats span {
			display: inline-block;
			line-height: 14px;
			padding: 4px 6px;
			margin: 6px 2px 0px 0;
			font-size: 14px;
			color: #FFF;
			border-radius: 2px;
			background: #7eca00;
		}
			.trial .cats span.diabetes_type {
				background-color: #F75C54;
			}
			.trial .cats span.condition {
				background-color: #555;
			}
	.ajax-load {
		width: 100%;
		height: 100%;
		text-align: center;
		background-color: rgba(36, 47, 63, 0.63);
		position: fixed;
		left: 0;
		top: 0;
		z-index: 9;
	}
	.trials .tags {
		margin: 7px 0 10px;
	}
		.tags li {
			float: left;
			padding: 8px 30px 9px 10px;
			margin: 0 7px 7px 0;
			color: #666;
			border-radius: 3px;
			background: #ededed;
			position: relative;
		}
			.tags li:hover {
				background-color: #DDD;
			}
			.tags li span {
				font-size: 12px;
			}
			.tags li a {
				margin: -8px 12px 0 0;
				position: absolute;
				top: 50%;
				right: 0;
			}
				.tags li a:before {
					display: inline-block;
					margin: 0 0 0 5px;
					font-family: 'FontAwesome';
					content: '\f014';
				}
				.tags li a:hover {
					color: red;
					text-decoration: none;
					
				}
	.trials .actions {
		padding: 0 0 30px;
		margin: 25px 0 15px;
		border-bottom: 1px solid #D4D4D4;
	}
		.trials .actions .top-pagination {
			float: left;
		}
		.trials .actions .top-pagination .info {
			float: right;
		}
	.trials .pagination a {
		float: left;
		padding: 11px 15px;
		margin: 0 0 0 2px;
		color: #666;
		border: 1px solid #E6E6E6;
	}
		.trials .pagination a:first-child {
			border-radius: 2px 0 0 2px;
		}
		.trials .pagination a:last-child {
			border-radius: 0 2px 2px 0;
		}
		.trials .pagination a .fa {
			display: inline-block;
			font-size: 11px;
		}
		.trials .pagination a.active,
		.trials .pagination a.active:hover {
			color: #FFFFFF;
			border-color: #7BACEB;
			background-color: #7BACEB;
		}
		.trials .pagination a:hover {
			color: #7BACEB;
			background-color: #F2F2F2;
			text-decoration: none;
		}
	/* SINGLE TRIAL */
	#single-trial {
		padding: 10px 0 40px;
	}
	#single-trial .details {
		float: left;
		width: 30%;
	}
		#single-trial .details > * {
			margin: 10px 0;
		}
		#single-trial .map {
			height: 250px;
			border-radius: 3px;
			overflow: hidden;
		}
		#single-trial #trial-locations {
			line-height: 21px;
			padding: 17px 20px;
			color: #FFF;
			background-color: #FB7064;
		}
			#single-trial #trial-locations .fa {
				display: inline-block;
				margin: 0 10px 0 0;
			}
		#single-trial #multiple-locations .field {
			margin: 5px 0;
			line-height: 19px;
		}
		#single-trial .info {
			padding: 15px 20px;
			margin: 5px 0;
			border-radius: 3px;
			border: 2px solid #AFAFAF;
			position: relative;
		}
			#single-trial .info.link {
				display: block;
				color: #FFF;
				border-color: #33A6B2;
				background-color: #33A6B2;
			}
				#single-trial .info.link .fa {
					color: inherit;
				}
				#single-trial .info.link:hover {
					border-color: #33A6B2;
					text-decoration: none;
				}
			#single-trial .info strong {
				color: #444;
			}
			#single-trial .info.active,
			#single-trial .info:hover {
				border-color: #96DE50;
			}
			#single-trial .info .fa {
				float: right;
				margin: 0 5px 0 0;
				font-size: 23px;
				color: #96DE50;
				position: relative;
				top: -5px;
			}
		#single-trial .details .meta {
			padding: 10px 10px 10px 140px;
			position: relative;
		}
			#single-trial .details .meta .key {
				color: #444;
				position: absolute;
				top: 13px;
				left: 10px;
			}
			#single-trial .details .meta .value {
				line-height: 21px;
				word-wrap: break-word;
			}
			#single-trial .details .meta:hover {
				background-color: #EEE;
			}
	#single-trial .content {
		float: right;
		width: 65%;
	}
		#single-trial .content .apply {
			display: block;
			padding: 12px;
			margin: 20px 0;
			color: #FFF;
			text-align: center;
			border-radius: 3px;
			background: #33A6B2;
		}
			#single-trial .content .apply:hover {
				text-decoration: none;
				background-color: #49ADB7;
			}
	/* FOOTER */
	#footer {
		background-color: #323232;
		text-align: center;
	}
		#foot-social {
			padding: 65px 0;
		}
			#foot-social a {
				display: inline-block;
				width: 39px;
				line-height: 27px;
				padding: 8px 5px 5px;
				margin: 0 10px;
				font-size: 18px;
				color: #323232;
				text-align: center;
				border-radius: 100%;
				background-color: #FFFFFF;
			}
				#foot-social a:hover {
					text-decoration: none;
				}
		#footer-copy {
			padding: 25px 0;
			font-size: 13px;
			color: #575958;
			background-color: #2D2D2D;
		}
/* RESET FONT SIZE */
@media only screen and (min-device-width : 0) and (max-device-width : 981px) {
	html {
		-webkit-text-size-adjust: 100%;
	}
}
@media all and (max-width: 980px) {
	#search-map, #search-trial {
		float: none;
		width: auto;
		margin: 0;
	}
	#search-trial {
		margin: 20px 0 25px;
	}
}
@media all and (max-width: 700px) {
	.trials .actions {
		padding: 0;
		margin: 0;
		border: 0;
	}
	.trials .actions .top-pagination,
	.trials .actions .info {
		float: none;
		padding: 15px 0 10px;
	}
	.trials .pagination a {
		float: none;
		display: inline-block;
	}
	.trials .headings {
		display: none;
	}
	.trials .col,
	.trials .col.col-1 {
		float: none;
		width: auto;
		text-align: left;
	}
		.trials .col:not(:first-child) {
			display: none;
		}
		.trials .trial:first-child {
			border-top-width: 1px;
		}
		.trials .col p[data-heading]:before {
			display: none;
			margin: 0 0 15px;
			content: attr(data-heading);
			color: #666;
			font-weight: 600;
		}
	#single-trial .details,
	#single-trial .content {
		float: none;
		width: auto;
		padding: 0;
	}
	#search-trial .submit .button {
		display: block;
		width: 100%;
		margin: 20px 0 15px;
	}
}
@media all and (max-width: 480px) {
	#search-trial .radio {
		display: block;
	}
	#search-trial .center {
		text-align: left;
	}
}

.mappointer p { font-size:16px; font-family:arial; padding-left:4px;  padding-right:4px;  margin-top:0px; line-height:19px; margin-bottom:0px;}
.mappointer p.maptitle { font-weight:600;  margin:10px 0px 10px 0px; font-size:18px;  line-height:21px; }
.mappointer p.maplink { border-radius:10px; margin-top:10px;margin-bottom:6px;}
.mappointer a {  color:#F76054; text-align:left; padding:4px 0px; text-decoration:none;}
.mappointer .fa {  color:#F76054;  }